Versions Packages Information History CVEs Related Badges Report

Versions for apr

241 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
user
apr-dev 1.7.0 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
apr 1.7.0 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
apr-dbg 1.7.0 Potentially vulnerable - awilfox@adelielinux.org
AIX Open Source Packages apr 1.7.0 Potentially vulnerable - -
AIX Open Source Packages apr 1.6.5 - -
AIX Open Source Packages apr 1.6.3 - -
AIX Open Source Packages apr 1.6.2 Potentially vulnerable - -
AIX Open Source Packages apr 1.5.2 Potentially vulnerable - -
AIX Open Source Packages apr 1.5.2 Potentially vulnerable - -
AIX Open Source Packages apr 1.5.1 Potentially vulnerable - -
AIX Open Source Packages apr 1.5.0 Potentially vulnerable - -
AIX Open Source Packages apr 1.4.8 Potentially vulnerable - -
AIX Open Source Packages apr 1.4.6 Potentially vulnerable - -
AIX Open Source Packages apr 1.4.6 Potentially vulnerable - -
AIX Open Source Packages apr 1.4.5 Potentially vulnerable - -
AIX Open Source Packages apr 1.4.2 Potentially vulnerable - -
AIX Open Source Packages apr 1.4.2 Potentially vulnerable - -
AIX Open Source Packages apr 1.3.12 Potentially vulnerable - -
AIX Open Source Packages apr 1.3.12 Potentially vulnerable - -
AIX Open Source Packages apr 1.3.12 Potentially vulnerable - -
AIX Open Source Packages apr 1.3.9 Potentially vulnerable - -
AIX Open Source Packages apr 1.3.9 Potentially vulnerable - -
AIX Open Source Packages apr 1.3.3 Potentially vulnerable - -
AIX Open Source Packages apr 1.3.3 Potentially vulnerable - -
AIX Open Source Packages apr 1.3.2 Potentially vulnerable - -
AIX Open Source Packages apr 1.2.12 Potentially vulnerable - -
AIX Open Source Packages apr 1.2.11 Potentially vulnerable - -
AIX Open Source Packages apr0 0.9.19 Potentially vulnerable - -
AIX Open Source Packages apr 0.9.17 Potentially vulnerable - -
AIX Toolbox apr 1.5.2 Potentially vulnerable System Environment/Libraries -
AlmaLinux 8
AppStream
apr 1.6.3 System Environment/Libraries packager@almalinux.org
Alpine Linux 3.8
main
apr-dev 1.6.3 - ncopa@alpinelinux.org
Alpine Linux 3.8
main
apr 1.6.3 - ncopa@alpinelinux.org
Alpine Linux 3.9
main
apr 1.6.5 - ncopa@alpinelinux.org
Alpine Linux 3.9
main
apr-dev 1.6.5 - ncopa@alpinelinux.org
Alpine Linux 3.10
main
apr-dev 1.6.5 - ncopa@alpinelinux.org
Alpine Linux 3.10
main
apr 1.6.5 - ncopa@alpinelinux.org
Alpine Linux 3.11
main
apr-dev 1.7.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
apr 1.7.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
apr-dev 1.7.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
apr 1.7.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
apr 1.7.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
apr-dev 1.7.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
apr 1.7.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
apr-dev 1.7.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
apr 1.7.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
apr-dev 1.7.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
apr-dev 1.7.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
apr 1.7.0 Potentially vulnerable - ncopa@alpinelinux.org
ALT Linux p9 apr1 1.6.5 System/Libraries cas@altlinux.org
ALT Linux p10 apr1 1.7.0 Potentially vulnerable System/Libraries iv@altlinux.org
ALT Sisyphus apr1 1.7.0 Potentially vulnerable System/Libraries iv@altlinux.org
Amazon Linux 1
updates
apr 1.6.3 System Environment/Libraries -
Amazon Linux 1
main
apr 1.5.2 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 apr 1.7.0 Potentially vulnerable Unspecified -
Amazon Linux 2 apr 1.6.3 System Environment/Libraries -
Amazon Linux 2 apr 1.6.3 System Environment/Libraries -
Amazon Linux 2 apr 1.4.8 Potentially vulnerable System Environment/Libraries -
AOSC apr 1.6.5 libs fallback-mnt-aosc@repology
Apertis v2020
v2020/development
apr 1.6.5 main debian-apache@lists.debian.org, sf@debian.org
Apertis v2021
v2021/development
apr 1.6.5 main debian-apache@lists.debian.org, sf@debian.org
Apertis v2022 Development
v2022dev2/development
apr 1.7.0 Potentially vulnerable main debian-apache@lists.debian.org, sf@debian.org
Arch
extra
apr 1.7.0 Potentially vulnerable - -
Artix
world
apr 1.7.0 Potentially vulnerable - -
Astra Orel Stable
main
apr 1.5.2 Potentially vulnerable libs debian-apache@lists.debian.org, peter@p12n.org, sf@debian.org
Ataraxia GNU/Linux apr 1.7.0 Potentially vulnerable libs nagakamira@gmail.com
CentOS 6
os
apr 1.3.9 Potentially vulnerable System Environment/Libraries -
CentOS 7
os
apr 1.4.8 Potentially vulnerable System Environment/Libraries -
CentOS 8
AppStream
apr 1.6.3 System Environment/Libraries bugs@centos.org
CentOS 8 Stream
AppStream
apr 1.6.3 System Environment/Libraries bugs@centos.org
ConanCenter apr 1.7.0 Potentially vulnerable - -
CRUX 3.4
opt
apr 1.7.0 Potentially vulnerable - jue@crux.nu
CRUX 3.5
opt
apr 1.7.0 Potentially vulnerable - jue@crux.nu
CRUX 3.6
opt
apr 1.7.0 Potentially vulnerable - jue@crux.nu
Cygwin libapr1 1.6.5 Libs david.rothenberger@cygwin
Cygwin libapr1-debuginfo 1.6.5 Debug david.rothenberger@cygwin
Cygwin libapr1-devel 1.6.5 Libs david.rothenberger@cygwin
Debian 8
jessie/main
apr 1.5.1 Potentially vulnerable libs debian-apache@lists.debian.org, peter@p12n.org, sf@debian.org
Debian 9
stretch/main
apr 1.5.2 Potentially vulnerable libs debian-apache@lists.debian.org, peter@p12n.org, sf@debian.org
Debian 10
buster/main
apr 1.6.5 libs debian-apache@lists.debian.org, sf@debian.org
Debian 11
bullseye/main
apr 1.7.0 Potentially vulnerable libs debian-apache@lists.debian.org, sf@debian.org
Debian 12
bookworm/main
apr 1.7.0 Potentially vulnerable libs debian-apache@lists.debian.org, sf@debian.org
Debian Unstable
sid/main
apr 1.7.0 Potentially vulnerable libs debian-apache@lists.debian.org, sf@debian.org
Deepin
main
apr 1.6.5.1 libs debian-apache@lists.debian.org, sf@debian.org
Devuan 1.0
jessie/main
apr 1.5.1 Potentially vulnerable libs debian-apache@lists.debian.org, peter@p12n.org, sf@debian.org
Devuan 2.0
ascii/main
apr 1.5.2 Potentially vulnerable libs debian-apache@lists.debian.org, peter@p12n.org, sf@debian.org
Devuan 3.0
beowulf/main
apr 1.6.5 libs debian-apache@lists.debian.org, sf@debian.org
Devuan 4.0
chimaera/main
apr 1.7.0 Potentially vulnerable libs debian-apache@lists.debian.org, sf@debian.org
Devuan Unstable
unstable/main
apr 1.7.0 Potentially vulnerable libs debian-apache@lists.debian.org, sf@debian.org
DPorts devel/apr1 1.7.0.1.6.1 devel apache@freebsd.org
Entware
mipselsf-k3.4
libapr 1.7.0 Potentially vulnerable libs heil@terminal-consulting.de
Entware
mipssf-k3.4
libapr 1.7.0 Potentially vulnerable libs heil@terminal-consulting.de
Entware
x64-k3.2
libapr 1.7.0 Potentially vulnerable libs heil@terminal-consulting.de
Entware
aarch64-k3.10
libapr 1.7.0 Potentially vulnerable libs heil@terminal-consulting.de
Entware
armv5sf-k3.2
libapr 1.7.0 Potentially vulnerable libs heil@terminal-consulting.de
Entware
armv7sf-k2.6
libapr 1.7.0 Potentially vulnerable libs heil@terminal-consulting.de
Entware
armv7sf-k3.2
libapr 1.7.0 Potentially vulnerable libs heil@terminal-consulting.de
Exherbo
arbor
dev-libs/apr 1.7.0 Potentially vulnerable dev-libs fallback-mnt-exherbo@repology
Fedora 26
updates
apr 1.6.3 System Environment/Libraries -
Fedora 26
release
apr 1.5.2 Potentially vulnerable System Environment/Libraries -
Fedora 27
updates
apr 1.6.3 System Environment/Libraries -
Fedora 27
release
apr 1.6.2 Potentially vulnerable System Environment/Libraries -
Fedora 28
release
apr 1.6.3 System Environment/Libraries -
Fedora 29
release
apr 1.6.5 System Environment/Libraries -
Fedora 30
release
apr 1.6.5 Unspecified -
Fedora 31
release
apr 1.7.0 Potentially vulnerable Unspecified -
Fedora 32
release
apr 1.7.0 Potentially vulnerable Unspecified -
Fedora 33
release
apr 1.7.0 Potentially vulnerable Unspecified -
Fedora 33
updates
apr 1.7.0 Potentially vulnerable Unspecified -
Fedora 34
release
apr 1.7.0 Potentially vulnerable Unspecified -
Fedora 34
updates
apr 1.7.0 Potentially vulnerable Unspecified -
Fedora 35
development
apr 1.7.0 Potentially vulnerable Unspecified -
Fedora Rawhide apr 1.7.0 Potentially vulnerable Unspecified -
FreeBSD Ports devel/apr1 1.7.0.1.6.1 devel apache@freebsd.org
Funtoo 1.4
dev-kit
dev-libs/apr 1.7.0 Potentially vulnerable dev-libs polynomial-c@gentoo.org
Funtoo 1.4
dev-kit
dev-libs/apr 1.6.5 dev-libs polynomial-c@gentoo.org
Funtoo 1.4
dev-kit
dev-libs/apr 1.6.3 dev-libs polynomial-c@gentoo.org
Gentoo dev-libs/apr 1.7.0 Potentially vulnerable dev-libs polynomial-c@gentoo.org
Gentoo dev-libs/apr 1.6.5 dev-libs polynomial-c@gentoo.org
Gentoo dev-libs/apr 1.6.3 dev-libs polynomial-c@gentoo.org
GNU Guix apr 1.7.0 Potentially vulnerable - -
GoboLinux APR 1.5.2 Potentially vulnerable - -
HaikuPorts master dev-libs/apr 1.7.0 Potentially vulnerable dev-libs -
Homebrew apr 1.7.0 Potentially vulnerable - -
HP-UX 11.31
hppa_32
apr 1.7.0 Potentially vulnerable - -
HP-UX 11.31
ia64_64
apr 1.7.0 Potentially vulnerable - -
HP-UX 11.31
hppa_32
apr 1.5.2 Potentially vulnerable - -
HP-UX 11.31
ia64_32
apr 1.5.2 Potentially vulnerable - -
HP-UX 11.31
hppa_32
apr 1.5.0 Potentially vulnerable - -
Hyperbola
extra
apr 1.5.2 Potentially vulnerable - -
Kali Linux Rolling
main
apr 1.7.0 Potentially vulnerable libs debian-apache@lists.debian.org, sf@debian.org
KaOS
core
apr 1.7.0 Potentially vulnerable - demm@kaosx.us
LiGurOS stable dev-libs/apr 1.7.0 Potentially vulnerable dev-libs polynomial-c@gentoo.org
LiGurOS stable dev-libs/apr 1.6.5 dev-libs polynomial-c@gentoo.org
LiGurOS stable dev-libs/apr 1.6.3 dev-libs polynomial-c@gentoo.org
LiGurOS develop dev-libs/apr 1.7.0 Potentially vulnerable dev-libs polynomial-c@gentoo.org
LiGurOS develop dev-libs/apr 1.6.5 dev-libs polynomial-c@gentoo.org
LiGurOS develop dev-libs/apr 1.6.3 dev-libs polynomial-c@gentoo.org
MacPorts apr 1.7.0 Potentially vulnerable devel danielluke@github
Maemo Fremantle apr 1.4.2 Potentially vulnerable - debian-apache@lists.debian.org, peter@p12n.org, ryanryan52@gmail.com, sf@debian.org, tfheen@debian.org
Mageia 7
core/release
apr 1.7.0 Potentially vulnerable System/Libraries -
Mageia 8
core/updates
apr 1.7.0 Potentially vulnerable System/Libraries -
Mageia 8
core/release
apr 1.7.0 Potentially vulnerable System/Libraries -
Mageia Cauldron
core/release
apr 1.7.0 Potentially vulnerable System/Libraries -
Manjaro Stable
extra
apr 1.7.0 Potentially vulnerable - -
Manjaro Testing
extra
apr 1.7.0 Potentially vulnerable - -
Manjaro Unstable
extra
apr 1.7.0 Potentially vulnerable - -
MidnightBSD mports devel/apr1 1.7.0.1.6.1 devel -
MSYS2 mingw
x86_64
mingw-w64-x86_64-apr 1.6.5 - -
MSYS2 mingw
i686
mingw-w64-i686-apr 1.6.5 - -
MSYS2 msys2
x86_64
apr 1.7.0 Potentially vulnerable libraries alexpux@gmail.com
MSYS2 msys2
x86_64
apr-devel 1.7.0 Potentially vulnerable development alexpux@gmail.com
MSYS2 msys2
i686
apr-devel 1.7.0 Potentially vulnerable development alexpux@gmail.com
MSYS2 msys2
i686
apr 1.7.0 Potentially vulnerable libraries alexpux@gmail.com
nixpkgs stable 21.05 apr 1.7.0 Potentially vulnerable - edolstra+nixpkgs@gmail.com
nixpkgs stable 21.11 apr 1.7.0 Potentially vulnerable - edolstra+nixpkgs@gmail.com
nixpkgs unstable apr 1.7.0 Potentially vulnerable - edolstra+nixpkgs@gmail.com
OpenBSD Ports devel/apr 1.6.5 devel stsp@openbsd.org
openEuler 20.03
source
apr 1.6.5 Unspecified -
OpenIndiana packages
hipster
apr 1.7.0 Potentially vulnerable Web Services/Application and Web Servers -
openmamba
devel
libapr 1.7.0 Potentially vulnerable System/Libraries silvan.calarco@mambasoft.it
OpenMandriva 4.0
main/release
apr 1.6.5 System/Libraries bero@lindev.ch
OpenMandriva Cooker
main/release
apr 1.7.0 Potentially vulnerable System/Libraries bero+massbuild@lindev.ch
OpenPKG apr 1.7.0 Potentially vulnerable Libraries -
openSUSE Leap 42.3
updates/oss
libapr1 1.5.1 Potentially vulnerable Development/Libraries/Other -
openSUSE Leap 42.3
main/oss
libapr1 1.5.1 Potentially vulnerable Development/Libraries/Other -
openSUSE Leap 15.0
main/oss
apr 1.6.3 Development/Libraries/C and C++ -
openSUSE Leap 15.1
main/oss
apr 1.6.3 Development/Libraries/C and C++ -
openSUSE Leap 15.1
updates/oss
apr 1.6.3 Development/Libraries/C and C++ -
openSUSE Leap 15.2
main/oss
apr 1.6.3 Development/Libraries/C and C++ -
openSUSE Leap 15.3
main/oss
apr 1.6.3 Development/Libraries/C and C++ -
openSUSE Leap 15.4
main/oss
apr 1.6.3 Development/Libraries/C and C++ -
openSUSE Tumbleweed
src-oss
apr 1.7.0 Potentially vulnerable Development/Libraries/C and C++ -
OpenWrt 17.01 x86_64
packages
libapr 1.5.2 Potentially vulnerable libs heil@terminal-consulting.de
OpenWrt 18.06 x86_64
packages
libapr 1.6.2 Potentially vulnerable libs heil@terminal-consulting.de
OpenWrt 19.07 x86_64
packages
libapr 1.7.0 Potentially vulnerable libs heil@terminal-consulting.de
OpenWrt 21.02 x86_64
packages
libapr 1.7.0 Potentially vulnerable libs heil@terminal-consulting.de
Parabola
extra
apr 1.7.0 Potentially vulnerable - -
Pardus 17
main
apr 1.5.2 Potentially vulnerable libs debian-apache@lists.debian.org, peter@p12n.org, sf@debian.org
Pardus 19
main
apr 1.6.5 libs debian-apache@lists.debian.org, sf@debian.org
Pardus 21
main
apr 1.7.0 Potentially vulnerable libs debian-apache@lists.debian.org, sf@debian.org
Parrot LTS
lts/main
apr 1.7.0 Potentially vulnerable libs debian-apache@lists.debian.org, sf@debian.org
Parrot LTS
lts-updates/main
apr 1.7.0 Potentially vulnerable libs debian-apache@lists.debian.org, sf@debian.org
Parrot Rolling
rolling/main
apr 1.7.0 Potentially vulnerable libs debian-apache@lists.debian.org, sf@debian.org
PCLinuxOS apr 1.7.0 Potentially vulnerable System/Libraries -
Pisi Linux
main
apr 1.7.0 Potentially vulnerable library admins@pisilinux.org
pkgsrc current devel/apr 1.7.0 Potentially vulnerable devel pkgsrc-users@netbsd.org
PLD Linux apr 1.7.0 Potentially vulnerable - -
PureOS Amber apr 1.6.5 misc debian-apache@lists.debian.org, sf@debian.org
PureOS landing apr 1.7.0 Potentially vulnerable misc debian-apache@lists.debian.org, sf@debian.org
Raspbian Oldstable
main
apr 1.6.5 libs debian-apache@lists.debian.org, sf@debian.org
Raspbian Stable
main
apr 1.7.0 Potentially vulnerable libs debian-apache@lists.debian.org, sf@debian.org
Raspbian Testing
main
apr 1.7.0 Potentially vulnerable libs debian-apache@lists.debian.org, sf@debian.org
Ravenports apr1 1.7.0 Potentially vulnerable devel fallback-mnt-ravenports@repology
Rocky Linux 8
AppStream
apr 1.6.3 System Environment/Libraries infrastructure@rockylinux.org
Rosa 2014.1
main/release
apr 1.5.1 Potentially vulnerable - -
Rosa 2016.1
main/release
apr 1.5.1 Potentially vulnerable - -
Rosa 2019.1
main/release
apr 1.7.0 Potentially vulnerable System/Libraries m.novosyolov@rosalinux.ru
Rosa Server 6.9
base/release
apr 1.3.9 Potentially vulnerable System Environment/Libraries andrew.lukoshko@rosalab.ru
Rosa Server 7.3
base/release
apr 1.4.8 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Rosa Server 7.5
base/release
apr 1.4.8 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Rosa Server 7.5
base/release
apr 1.4.8 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Scientific Linux 7.x apr 1.4.8 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x apr 1.4.8 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x apr 1.4.8 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x apr 1.4.8 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x apr 1.4.8 Potentially vulnerable System Environment/Libraries -
Slackware 14.2
slackware
apr 1.5.2 Potentially vulnerable - volkerdi@slackware.com
Slackware current
slackware
apr 1.7.0 Potentially vulnerable - volkerdi@slackware.com
Slackware64 14.2
slackware64
apr 1.5.2 Potentially vulnerable - volkerdi@slackware.com
Slackware64 current
slackware64
apr 1.7.0 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 14.2
slackware
apr 1.5.2 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm current
slackware
apr 1.7.0 Potentially vulnerable - volkerdi@slackware.com
SliTaz Cooking apr 1.7.0 Potentially vulnerable misc lehswe@gmail.com
SliTaz Cooking apr-dev 1.7.0 Potentially vulnerable development lehswe@gmail.com
SliTaz Next apr 1.6.5 misc devel@slitaz.org
SliTaz Next apr-dev 1.6.5 development devel@slitaz.org
Solus apr 1.7.0 Potentially vulnerable programming joshua@streambits.io
Solus apr-dbginfo 1.7.0 Potentially vulnerable debug joshua@streambits.io
Solus apr-devel 1.7.0 Potentially vulnerable programming.devel joshua@streambits.io
Spack apr 1.7.0 Potentially vulnerable - fallback-mnt-spack@repology
T2 SDE apr 1.7.0 Potentially vulnerable base/library minto@multimach.com, rene@t2-project.org
Termux apr 1.7.0 Potentially vulnerable - termux@github
Trisquel 6.0
toutatis/main
apr 1.4.6 Potentially vulnerable libs debian-apache@lists.debian.org, peter@p12n.org, sf@debian.org
Trisquel 7.0
belenos/main
apr 1.5.0 Potentially vulnerable libs debian-apache@lists.debian.org, peter@p12n.org, sf@debian.org
Trisquel 8.0
flidas/main
apr 1.5.2 Potentially vulnerable libs debian-apache@lists.debian.org, peter@p12n.org, sf@debian.org
Trisquel 9.0
etiona/main
apr 1.6.3 libs debian-apache@lists.debian.org, sf@debian.org
Trisquel 10.0
nabia/main
apr 1.6.5 libs ubuntu-devel-discuss@lists.ubuntu.com, sf@debian.org
UBI 8
appstream
apr 1.6.3 System Environment/Libraries -
Ubuntu 14.04
trusty/main
apr 1.5.0 Potentially vulnerable libs debian-apache@lists.debian.org, peter@p12n.org, sf@debian.org
Ubuntu 16.04
xenial/main
apr 1.5.2 Potentially vulnerable libs debian-apache@lists.debian.org, peter@p12n.org, sf@debian.org
Ubuntu 18.04
bionic/main
apr 1.6.3 libs debian-apache@lists.debian.org, sf@debian.org
Ubuntu 20.04
focal/main
apr 1.6.5 libs ubuntu-devel-discuss@lists.ubuntu.com, sf@debian.org
Ubuntu 21.04
hirsute-updates/main
apr 1.7.0 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, sf@debian.org
Ubuntu 21.04
hirsute/main
apr 1.7.0 Potentially vulnerable libs debian-apache@lists.debian.org, sf@debian.org
Ubuntu 21.10
impish/main
apr 1.7.0 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, sf@debian.org
Ubuntu 22.04
jammy/main
apr 1.7.0 Potentially vulnerable libs debian-apache@lists.debian.org, sf@debian.org
Vcpkg apr 1.7.0 Potentially vulnerable - -
Void Linux x86_64
x86_64
apr 1.7.0 Potentially vulnerable - orphan@voidlinux.org
Void Linux x86_64
x86_64
apr-devel 1.7.0 Potentially vulnerable - orphan@voidlinux.org
Wikidata Apache Portable Runtime 1.7.0 Potentially vulnerable - -